require 'phi'

form = Phi::Form.new(:form1, 'form‚Ĺ‚·')
button1 = Phi::Button.new(form, :button1, 'hoge')
button1.width = 200
button1.height = 100
button1.left = 15
button1.top = 15

button2 = Phi::Button.new(form, :button2, 'foo')
button2.width = 30
button2.height = 30
button2.left = button1.left + button1.width
button2.top = button1.top + button1.height

form.show
Phi.mainloop

